CVE-2022-2121

medium

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
162601OFFIS DCMTK DICOM Toolkit < 3.6.7 Multiple VulnerabilitiesNessusMisc.
critical